--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767672481.92585'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767669721.42982'
    into_interval: 1W
    time: '1767671161.50197'
  minmax: 
    max: '1767672481.73272'
    min: '1767646379.6297'
    mtime: '1767671161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767672481.73272'
    path: 02STAMP
    type: new
  - 
    epoch: '1767669721.42982'
    path: ''
    type: new
  - 
    epoch: '1767660069.34371'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767660069.34234'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767660069.28658'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767660065.82359'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767660064.12109'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767646380.83644'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767646379.6297'
    path: 06perms.txt
    type: new
